{
    "romFileName": "CC1AL.nes",
    "romCore": "NEMUEV.so",
    "romLaunchType": "BLASTRETRO",
    "romTitle": "Mega Man",
    "romPlatform": "Nintendo Entertainment System (NES)",
    "romGenre": "Platform",
    "romReleaseDate": "1987",
    "romPlayers": 1,
    "romDescription": "Blast your way into the debut of Capcom's world-famous action-platfomer series! In Mega Man, you'll control the Blue Bomber as he battles his way through the deadly lairs of six Robot Masters. Defeat each boss to add their weapon to Mega Man's arsenal before heading to the villainous Dr. Wily's fortress for a final showdown. Fight, Mega Man!",
    "romMapping": {
        "a": "Fire Weapon",
        "b": "Jump",
        "x": "NULL",
        "y": "NULL",
        "dpad": "Move Mega Man",
        "select": "Pause",
        "start": "Open Sub-Menu\nSelect Stage",
        "l1": "NULL",
        "l2": "NULL",
        "r1": "NULL",
        "r2": "NULL"
    },
    "flashingLights" : 1
}